﻿.drd-header {
    margin: 0 auto;
    width: 980px;
}

.drd-megamenu-container {
    width: 100%;      
    margin-bottom:0;
    padding-bottom:0;  
    background-color: #434f56;
}

#contentBox {
    margin: 0px;
    min-width: initial;
    /*position: relative;*/
}

#contentContainer {
    margin: 0 auto;
    width: 980px;
}

#sitemap {
    width: 980px;
    height: 257px;
    margin: 0 auto;
    color: #fff;
}

    #sitemap .title {
        font-size: 16px;
    }

#sitemapQuicklinks {
    width: 476px;
    float: left;
    margin-right: 25px;
}

#ctas ul {
    list-style: none;
    color: #fff;
    cursor: pointer;
    width: 213px;
    padding-left: 0;
}

#sitemapContainer {
    background-color: #145d76;
    padding: 30px 0;
}

#footer {
    width: 964px;
    height: 41px;
    margin: 0 auto;
    font-size: 0.92em;
    padding-top: 19px;
    text-align: left;
}
@media (max-width:1024px) {
    #footer {
        width:100%;
    }
}

#gov {
    width: 100px;
    float: left;
    margin-top: -2px;
    font-weight:bold;
    font-size:13px;
}

#footerlinks {
    width: 650px;
    float: left;
    text-align: center !important;
}
@media (max-width: 768px) {
    #footerlinks {
        width:100%;
        margin-top:10px;
    }
    #gov {
        display:none;
    }
}

    #footerlinks ul {
        width: 370px;
        margin: 0 auto;
        padding: 0;
        list-style: none;
    }

    #footerlinks li {
        float: left;
        padding-left: 5px;
    }

        #footerlinks li a {
            padding-left: 5px;
            color: #404040;
        }
@media (max-width:480px) {
    #sitemapQuicklinks, #downloads, #sitemapNews {
        width:100% !important;
    }
    #downloads, #sitemapNews {
        margin-top:15px;
    }
    #sitemapNews .newsText {
        float:none !important;
        width:auto !important;
    }
}

@media (max-width:980px) {
    .drd-header, #contentContainer, #sitemap {
        width: 100%;
    }
}

#contentIntContainer {
    width: 980px;
    margin: 0 auto;
    clear: both;
    text-align: left;
    position: relative;
    top: 2px;
}
#contentIntContainer .drd-ribbon {
    position:relative;
    top:-2px;
}

#contentInt {
    width: 780px;
    float: left;
    padding: 15px 0 65px 0;
}
.content-container {
    position:relative;
    left:-100px;
}
.page-content-container {
    width:820px;
}
.page-content-container input, .page-content-container textarea {
    border-radius:0;
}
@media (max-width: 1200px) {
    .content-container {
        left:-50px;
    }
}
@media (max-width: 768px) {
    .content-container {
        left:0;
    }    
}
#contentIntColLeft {
    width: 544px;
    float: left;
    margin: 0 27px 0 16px;
}
@media (max-width:768px) {
    #contentIntColLeft {
        width:100% !important;
        margin:0;
    }
}
#contentIntColLeft ul {

list-style: none;
padding: 0;
margin: 0 0 15px 0;
}
#contentIntColLeft ul li {
height: auto;
background: url(/_layouts/15/images/DRD.Website.Internet/images/drd-lstbulet.png) 0 9px no-repeat;
padding: 2px 0 2px 18px;
background-size:6px 6px;
}
#contentIntColRight {
    width: 181px;
    float: right;
    position: relative;
    top: 15px;
    margin-left:20px;
}

@media (max-width:1024px) {
    .page-content-container {
        width:100%;
    }
    #contentIntColLeft, #contentIntColRight {
        width:700px !important;
    }
    #contentIntColRight {
        float:none;
    }
}
@media (max-width:768px) {
    #contentIntColRight {
        margin-left:0;
    }
}
@media (max-width:690px) {
    #contentIntColLeft, #contentIntColRight {
        width:100% !important;
    }
}
@media (max-width:480px) {
    .r4r-image {
        display:none;
    }
}
ul#skipMenu, .hide {
    position: absolute;
    visibility: hidden;
    height: 0;
    overflow: hidden;
}

#utility {
    width: 180px !important;
    height: 15px;
    line-height: 15px;
    margin: 0 !important;    
    display: block;
    clear: both;
    border: 0 !important;
    float: right;
    position: relative;
    left:110px;
}
@media (max-width:768px) {
    #utility {
        top:-25px;
        left:0;
    }
}
@media (max-width:480px) {
    #utility {
        top:0;
        left:0;
        float:none;
    }
}

    #utility ul {
        list-style: none;
    }

        #utility ul li {
            float: right;
            height: 15px;
            border-left: 1px dotted #000000;
            padding: 0 !important;
        }
            #utility ul li#print {
                border-right:1px dotted #000;
            }
            #utility ul li#print a {
                background: url(/_layouts/15/images/DRD.Website.Internet/images/bgUtility.gif) -89px 0 no-repeat;
                display: block;
                height: 15px;
                width: 29px;
            }

            #utility ul li#decrease a {
                background: url(/_layouts/15/images/DRD.Website.Internet/images/bgUtility.gif) -30px 0 no-repeat;
                display: block;
                height: 15px;
                width: 29px;
            }

            #utility ul li#increase a {
                background: url(/_layouts/15/images/DRD.Website.Internet/images/bgUtility.gif) -59px 0 no-repeat;
                display: block;
                height: 15px;
                width: 29px;
            }

            #utility ul li#email a {
                background: url(/_layouts/15/images/DRD.Website.Internet/images/bgUtility.gif) 0 0 no-repeat;
                display: block;
                height: 15px;
                width: 29px;
            }

                #utility ul li#decrease a span, #utility ul li#increase a span, #utility ul li#print a span, #utility ul li#email a span {
                    display: none;
                }

.heading {
    width: 171px;
    height: 34px;
    padding: 9px 0 0 9px;
    background: url(/_layouts/15/images/DRD.Website.Internet/images/bgHeading.gif);
}

#pageTitle {
    display: none;
}

#breadcrumbs {
    width: 575px;
    height: 20px;
    line-height: 1.5em;
    color: #000000;
    font-size: 0.91em;
    margin-bottom: 10px;
    float: left;
    padding-left:24px;
}

.drd-page-tools {
    margin-left: 25px;
}

.drd-ribbon {
    background: url(/_layouts/15/images/DRD.Website.Internet/images/drd_ribbon.png);
    background-repeat: no-repeat;
    width: 1128px;
    height: 90px;
    margin: 0 auto;    
}
@media (max-width: 1024px) {
    .drd-ribbon {        
        width:100%;
        position:relative;
        top:-19px;
    }
}
@media (max-width: 480px) {
    .drd-ribbon {
        height:80px;
    }
}
.drd-more-info-btn {
    background-image: url(/_layouts/15/images/DRD.Website.Internet/images/find_out_more.png);
    background-repeat: no-repeat;
    height: 16px;
    width: 101px;
    color: transparent !important;
}

    .drd-more-info-btn a:hover, .drd-more-info-btn a:visited {
        color: transparent !important;
    }

.drd-govt-logo {
    float: left;
    margin-right: 240px;
}

@media (max-width: 980px) {
    .drd-govt-logo {
        margin-right: 20px;
    }
}
/*
------------------------------------------------------
Left Navigation
------------------------------------------------------
*/
#internalNavigation {
    padding: 0;
    margin: 0;   
    font-size: 0.95em;
}

@media (max-width:768px) {
    #internalNavigation {
        display:none;
    }
}

    #internalNavigation ul {
        width: 181px;
        padding: 0;
        margin: 0;
        list-style: none;
        border-left-width: 0px;
        text-transform: uppercase;
        color: #262626;
        padding-left: 6px;
        background-color: #bfb64a;
        border-right: 1px dotted #000000;
        border-bottom: 1px dotted #000000;
    }

        #internalNavigation ul li {
            list-style: none;
            border-top: 1px dotted #000000;
            padding: 0;
            margin: 0;
            background-color: #fff;
        }

    #internalNavigation .heading {
        display: none;
    }

    #internalNavigation ul li a.selected {
        background: #bfb64a url(/_layouts/15/images/DRD.Website.Internet/images/left_nav_arrow_white.png) 0 0 no-repeat;
        display: block;        
        padding: 5px;
        padding-left: 20px;
        background-position-y: center;
        background-position-x: 5px;
    }

    #internalNavigation ul li a {
        color: #262626;
        display: block;
        padding: 5px;
        text-decoration: none;
    }

    #internalNavigation ul li ul {
        width: 100%;
        border-width: 0px;
        background-color: #fff;
        padding-left: 10px;
    }

        #internalNavigation ul li ul li a {
            display: block;
            padding: 5px 5px 5px 20px;
            background: #FFFFFF url(/_layouts/15/images/DRD.Website.Internet/images/left_nav_arrow.png) 0 0 no-repeat;
            text-transform: none;
            background-position-y: center;
            background-position-x: 5px;
        }

            #internalNavigation ul li ul li a.selected {
                background: #bfb64a url(/_layouts/15/images/DRD.Website.Internet/images/left_nav_arrow_white.png) 0 0 no-repeat;
                background-position-y: center;
                background-position-x: 5px;
            }

/*
------------------------------------------------------
Sitemap Layout
------------------------------------------------------
*/
.article-content ul.dfwp-list {
    border: none 0px white !important;
}

    .article-content ul.dfwp-list li {
        border: none 0px white !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

        .article-content ul.dfwp-list li a, .article-content ul.dfwp-list li a:link, .article-content ul.dfwp-list li a:visited {
            font-weight: normal !important;
        }

/*
------------------------------------------------------
Web Part Title and Content Styles
------------------------------------------------------
*/
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    margin-left: 20px;
}

.ms-webpart-chrome-title {
    margin-bottom: 0;
    height: 25px;
    padding: 5px 5px 0 5px;
    background: #145d76 url(/_layouts/15/images/DRD.Website.Internet/images/right_web_arrow.png) 0 0 no-repeat;
}

.ms-WPBorder {
    border-style: dotted;
    border-top-width: 0px;
}

/*
------------------------------------------------------
Page Content
------------------------------------------------------
*/

body {
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: initial;
    color:#434f56;
    line-height:1.5;
}
 hr {
    border-top: 1px solid #ccc !important;
}
.ms-rtestate-field p, p.ms-rteElement-P, .article-content, .welcome-content {
    
    color: #434f56 !important;
    line-height:1.5;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}

h3 {
    font-size: 15px;
}

a, a:visited {
    color: #107fae;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

.ms-rtestate-field h1, h1.ms-rteElement-H1, h1 {
    line-height: 1.4;
    color: #09517f;
    font-weight: normal;
    font-size: 32px;
}

.ms-rtestate-field h2, h2.ms-rteElement-H2, h2,.ms-rtestate-field h3, h3.ms-rteElement-H3, h3 {
    line-height: 1.4;
    color: #107c53;
    font-weight: normal;
    font-size: 24px;
}

/*.ms-rtestate-field h3, h3.ms-rteElement-H3, h3 {
    line-height: 1.4;
    color: #107c53;
    font-size: 20px;
    font-weight: normal;
}*/

.ms-rtestate-field h4, h4.ms-rteElement-H4, h4 {
    line-height: 1.4;
    color: #434f56;
    font-weight: normal;    
    font-size: 20px;
}

/*
------------------------------------------------------
Home Page Web Part Title and Content Styles
------------------------------------------------------
*/
.drd-home-page {
    float:none;
}
.drd-home-page .ms-webpart-titleText.ms-webpart-titleText, .drd-home-page .ms-webpart-titleText > a {
    color: #145d76;
    text-transform: none;
    font-size: 16px;
    font-weight: bold;
    margin-left: 0px;
}

.drd-home-page .ms-webpart-chrome-title {
    margin-bottom: 0;
    height: 29px;
    padding: 5px;
    background-image: none;
    background-color: #fff;
}

.drd-home-page .ms-WPBorder {
    border-width: 0px;
}

.drd-home-page a, .drd-home-page a:visited {
    color: #434f56;
    text-decoration: none;
    font-size: 14px;
}

    .drd-home-page a:hover {
        color: #ccc;
        text-decoration: underline;
    }

.drd-home-page #contentColLeft, .drd-home-page #contentColMiddle, .drd-home-page #contentColRight {
    float: left;
    width: 33%;
}

/*
------------------------------------------------------
Header Styles
------------------------------------------------------
*/
#headerRight {
    width: 328px;
    float: right;
    position: relative;
    top: -80px;
}
#quicklinks {
    float:right;
    margin-top:10px;
    position:relative;
    top:4px;
}
@media (max-width:480px) {
    #quicklinks {
        float:left;
        margin-bottom:5px;
    }
}
#quicklinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#quicklinks li {
    float: left;
    padding-left: 5px;
    color: #777;
}

    #quicklinks li:first-child a {
        padding-right: 0;
    }

    #quicklinks li a {
        color: #777;
        padding-left: 5px;
        text-decoration: none;
        font-size: 0.9em;
    }

.drd-search-box {
    margin-top: 5px;
    margin-bottom:10px;
    float:right;
}
@media (max-width:768px) {
    .drd-search-box {
        float: left;
        margin:5px 0 13px 5px;
    }
}

.ms-srch-sb-border, .ms-srch-sb-borderFocused, .ms-srch-sb {
    border: none !important;
}

.drd-search-box input {
    width: 187px;
    height: 20px;
    background: url(/_layouts/15/images/DRD.Website.Internet/images/bgSearchBox.gif) no-repeat;
    padding: 0 0 0 5px;
    float: left;
    border: none;
    font-size: 0.9em;
}
    .ms-search-sb-border: {
        border:none !important;
    }
.ms-srch-sb > .ms-srch-sb-searchLink {
    width: 20px;
    height: 20px;
    background: url(/_layouts/15/images/DRD.Website.Internet/images/btnSearch.gif) no-repeat;
    display: block;
    float: left;
    cursor: pointer;
    border: none;
}

.drd-wa-search {
    position: absolute;
    z-index: 1;
    margin-left: 38px;
}

    .drd-wa-search a {
        text-decoration: none;
        font-size: 0.9em;
    }
/*
------------------------------------------------------
Footer Styles
------------------------------------------------------
*/
#quicklinksText {
    margin-top: 10px;
}

    #quicklinksText a {
        color: #fff;
        text-decoration: none;
    }
        #quicklinksText a:hover {
            text-decoration:underline;
        }
#footerlinks a, #footer a {
    text-decoration: none;
}

#quicklinksText ul {
    list-style: none;
    color: #fff;
    cursor: pointer;
    width: 213px;
    padding: 0;
}

#sitemapNews ul, #downloads ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 8px;
}

    #sitemapNews ul li, #sitemapNews ul li a, #downloads ul li, #downloads ul li a {
        color: #fff;
        font-size: 0.95em;
        text-decoration: none;
    }

        #sitemapNews ul li a:hover, #downloads ul li a:hover {
            text-decoration: underline;
        }

#sitemapContainer hr {
    margin-top: 10px;
    margin-bottom: 0;
}

#sitemapNews .date {
    float: left;
    width: 75px;
    color: #FFFFFF;
    line-height: 1.50em;
}

#sitemapNews .newsText {
    float: left;
    width: 110px;
    color: #FFFFFF;
    line-height: 1.50em;
}

#sitemapNews {
    width: 216px;
    float: left;
}

#downloads {
    width: 243px;
    float: left;
    margin-left: 13px;
}

#ctas {
    width: 213px;
    float: left;
    margin: 0 20px 0 0;
}

    #ctas ul li {
        width: 100%;
        height: 100%;
        border: 1px solid #fff;
        margin-top: 12px;
        background: transparent url(/_layouts/15/images/DRD.Website.Internet/images/left_nav_arrow_white.png) 0 0 no-repeat;
        background-position: right 10px center;
    }

        #ctas ul li a {
            display: block;
            width: 100%;
            height: 100%;
            text-decoration: none;
            color: #fff;
        }

            #ctas ul li a div {
            width: 167px;
            border-right: 1px solid #fff;
            padding: 8px;
            height: 100%;
        }

#quicklinksText {
    width: 164px;
    float: left;
    margin-top: 10px;
    font-size: 0.95em;
    margin-left: 5px;
}

/*
------------------------------------------------------
Search Results Styles
------------------------------------------------------
*/
H3.ms-srch-ellipsis a {
    text-decoration: none;
}

.ms-srch-item-path {
    color: #107fae;
    text-decoration: none;
}
.ms-srch-item{
    width:565px;
}

/*
------------------------------------------------------
Mega Menu Styles
------------------------------------------------------
*/
.mega-menu {
    list-style: none;
    margin:0;
    padding:0;
    display:table;
    table-layout:fixed;
    width:980px;
}
.mega-menu-container {
    margin: auto;
    width: 1200px;
    
}

.mega-menu-img div, .mega-menu-img a, .mega-menu-img p {
    background-color: #145d76 !important;
}

.mega-menu-img {
    background-color: #145d76 !important;
    height: 100% !important;
    min-height:240px;
    padding-right: 15px;
    padding-left:42px;
    position: relative;
    top: -2px;
    float:left;
}

    .mega-menu-img img {
        max-width: 250px !important;
        width: 210px;
        height: 150px;
        max-height:150px;
        overflow: hidden;
        float: left;
    }

    .mega-menu-img p {
        font-size: 0.9em;
        width: 210px;
        line-height: initial;
        margin-bottom: 0;
        padding: 10px;
        text-align: left;
        color:#fff;
    }
    .mega-menu-img div {
        display:block;
        height:220px;
    }
    .mega-menu-img a {
        display:block;
        height:150px !important;
    }

.mega-menu-ddl-container {    
    margin:0;
    padding-bottom:0;
    padding-top:2px;
    min-height: 240px;
    background-color:#145d76;
}

.mega-menu li {
    float: left;
    height: 35px;
    display: inline;
    z-index: 2;
    border-right: 1px solid whitesmoke;
    line-height: 10px;
    position: relative;
    margin-top: 2px;
}   

a.top-level-menu {
}

.mega-menu li a {
    padding: 3px 12px 0 12px;
    overflow: hidden;
    display: block;
    text-align: center;
    background-color: #434f56;
    color: #fff;
    zoom: 1;
    font-size: 0.95em;
    margin: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    max-width: 220px;
    height: 39px;
}

.mega-menu li ul {
    padding: 0;
    position: absolute;
    top: 43px;
    left: 0;
    width: 150px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
    margin-left: 0;
    z-index: 2;
}

    .mega-menu li ul li {
        background-color: #434f56;
        display: block;
        color: #fff;
    }

        .mega-menu li ul li:hover {
        }

.mega-menu li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

.second-lvl-menu {
    width: 200px;
    border-right: 1px solid white;
    height: 100%;
    min-height:240px;
    text-transform: uppercase;
    float:left;
    background-color: #434f56;
    position:relative;
    top:-2px;
    overflow:hidden;
}
    .second-lvl-menu span, .third-lvl-menu span {
        display:block;
        padding:3px 0 3px 15px;
    }
    .second-lvl-menu a, .third-lvl-menu a {
        color:#fff;
        text-decoration:none;
    }
    .second-lvl-menu a:hover, .third-lvl-menu a:hover {
        color: #cdc250;
    }
    .second-lvl-menu span {
    
        display: block;
        padding: 7px 0 7px 0px;
        border-bottom: 1px solid #989898;
        margin-left: 10px;
        margin-right: 10px;
        font-size: 0.95em;
    }
.second-lvl-arrow {
    background-image: url('/_layouts/15/images/DRD.Shared/css/megamenu/images/menu_arrow.png');
    background-position: left;
    width: 100%;
    position: relative;
    top: -5px;
    left: 30px;
    background-repeat: no-repeat;
    height: 25px;
}

.third-lvl-menu {
    background-color: #145d76 !important;
    width: 200px;
    height: 100%;
    min-height:240px;
    padding-top: 21px;
    padding-left: 20px;
    position: relative;
    top: -2px;
    float:left;
}

    .third-lvl-menu a {
        background-color: #145d76 !important;
        padding: 0px !important;
        padding-bottom:10px !important;
        margin: 0px;
        text-transform: none !important;
        text-align: left !important;
        height:auto !important;
    }

    .third-lvl-menu img {
        height: 15px;
        float: left;
        margin-right: 10px;
    }
.menu-right-border {
    min-height:40px;
    border-right:1px solid #fff;
}


.navbar-nav {
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    background-color: #434f56;    
}
   
.navbar-inverse .navbar-nav > li > a {
    text-decoration:none;
    text-transform:uppercase;
    color:#fff;
    height:40px;         
    vertical-align:middle;
    display:table-cell;
    line-height:normal;
    padding:0 5px 0 5px;
    margin:0;
    width:190px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #434f56;
background-color: #cdc250;
}
span.last-li {
    border-right:none !important;
}
.last-menu-ddl {
    background-color:transparent;
    box-shadow:none;
    webkit-box-shadow:none;
    border-right:0;
    border-bottom:0;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {

    border-color: #fff;
}
.navbar-inverse {
    background-color: transparent;
    border-color: #fff;
}
.navbar {
    border-width:0px;
    min-height:40px !important;
    height:40px;
}
.top-lvl-menu-border {
    border-right:1px solid #fff; 
    display:block;
    height:30px;
    margin-top:5px;
    width:0;
}
@media (min-width:1200px) {
    .navbar {
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 1024px) {
    
    .navbar-nav {
        width:100%;
    }
    .navbar-inverse .navbar-nav > li > a {
        font-size: 0.95em;
        padding:3px;
    }
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #434f56;
}
.navbar-nav > li {
    width:190px;
    height:40px;    
    text-align:center;
    font-size:0.95em;
}
@media (max-width: 1280px) {
    
    .mega-menu-container {
        width:100%;
    }   
     .navbar-nav > li > a {
        padding-bottom:0;
    }
     .navbar-nav > li {
        height:auto;
        width:180px;
    }
    .navbar {
        height:auto;
        min-height:initial !important;
    }
}

@media (max-width: 960px) {
    .navbar {
        background-color:#434f56;
    }
    .navbar-nav > li {       
        width:135px;
    }
}
@media (max-width:768px) {
    .navbar-inverse .navbar-toggle {        
        float: left;
        margin-left: 20px;
    }
    .navbar-nav > li {
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #333;
        margin-left: 5px;        
    }
    .navbar-inverse .navbar-nav > li > a {
        padding:5px;
        border-right:none;
    }
    .navbar-inverse .navbar-nav > li > a:hover {
        background-color: #107fae;
    }
    .navbar-nav .open .dropdown-menu {
        border-top:1px solid #fff;
        margin-top:10px;
    }
    .mega-menu-ddl-container {
        width:100% !important;
        min-height:140px;
        height:auto !important;        
    }
    .mega-menu-img {
        display:none;
    }
    .second-lvl-menu, .third-lvl-menu {
        width:50% !important;
        min-height:140px;
    }
    .top-lvl-menu-border {
        border-right:none;
    }
}
@media (max-width:1024px) {
    .mega-menu-ddl-container {
       top:64px;
    }
}
@media (max-width:480px) {
    .mega-menu-container {
        padding:0;
    }
    .navbar {
        margin-left:20px;
    } 
}
#s4-titlerow {
    height:auto;
    padding-top:10px;

}
.last-menu-img {
    left:-667px !important;
}
/*
------------------------------------------------------
Accordion Styles
------------------------------------------------------
*/
a.accordion-toggle {
    cursor:pointer;
    font-weight:bold;
}
.glyphicon {
    display:none;
}

/*
------------------------------------------------------
Page not found Styles
------------------------------------------------------
*/
.error-page {
    margin: 0 auto;
    width: 800px;
    padding: 50px;
}
/*
------------------------------------------------------
Search Page Styles
------------------------------------------------------
*/
#searchIcon .ms-siteicon-img {
    display:none;
}
.ms-srch-sbLarge input{
    border:1px solid #ccc !important;    
}
.ms-textLarge .ms-srch-sbLarge-fullWidth {
    height:30px;
    padding:2px 5px;
}
.ms-srch-sbLarge-fullWidth {
    width: 456px;
    height: 30px !important;
}

/*
------------------------------------------------------
Accordion override Styles
------------------------------------------------------
*/
h3.ui-accordion-header {
    background-color: #e4eeda;
    background-image: none;
    color: #107c53;
    font-weight: bold;
}
.ui-widget {
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif !important;
    font-size: 1.1em;
}
.ui-state-hover, .ui-state-active{
	border: 1px solid #107c53 !important;    
}
.ui-state-default .ui-icon {
    background-image: url('/_layouts/15/images/DRD.Shared/images/green_arrow.png') !important;
    background-position:2px;
}